#ifndef INCLUDED_OOO_VBA_WORD_WDINSERTEDTEXTMARK_HPP
#define INCLUDED_OOO_VBA_WORD_WDINSERTEDTEXTMARK_HPP

#include "ooo/vba/word/WdInsertedTextMark.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDINSERTEDTEXTMARK_HPP
